﻿.easy-tab .panels{padding:0;background-color:transparent;border:none}

#sidebar-container,#about-us,#sticky{width:364px}
body.bbPress #sidebar-container,body.buddyPress #sidebar-container{width:287px}

#sidebar-container{width:30%;}


#sidebar-container,#sticky{width:100%;}



#footer p { text-align:center; font-size:.9em; color:#000; margin:0 auto; }

#footer p.copyright { margin:0; padding:0;}

#footer p.address { margin:0 0 15px 0; padding:0;}
#footer{font-size:.9em;float:left;width:100%;overflow:hidden;position:relative;text-align:center}
#footer ul,#footer .list-dra,#footer .list-solid-arrow,#footer .list-square{clear:left;float:left;list-style:none;margin:0;padding:0 0 0 1em;position:relative;left:50%;text-align:center}
#footer ul li,#footer .list-dra li,#footer .list-solid-arrow li,#footer .list-square li{display:block;float:left;list-style:none;margin:1em 1em 0 0;padding:0 1em 0 0;position:relative;right:50%;border-right:1px solid #000}
#footer ul li:last-child,#footer .list-dra li:last-child,#footer .list-solid-arrow li:last-child,#footer .list-square li:last-child{border:none}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}

	#page { margin-top: 0; padding-bottom: 0; }
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
img.img-100{width:100%}


#logo-main {
	margin: 0 auto;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.header .header-body-nav{width:100%;text-align:right;padding-top:15px}
body.show-fixed-header .header .header-body-nav{position:absolute;left:0;right:0;top:calc(100% + 8px);background-color:#fff;text-align:center;opacity:0;visibility:hidden;transition:opacity .4s,visibility .4s}
body.show-nav-main-fixed .header .header-body-nav{opacity:1;visibility:visible}
body.show-nav-main .header .header-body-nav{opacity:1;visibility:visible;-ms-transform:translateY(0);transform:translateY(0)}

.content-thumb {
    margin-bottom: 5px
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar{
		background-color: #fff;
		
	}



.assistive-text {
    clip: rect(1px 1px 1px 1px); 
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


 

.menu-item {
border-top:0px!important;
margin-left:5px;
margin-top:5px;
background-color:#61ACD3;
-webkit-transform: skew(-20deg);
border:1px solid #000!important;
}


.menu-item:hover{

-webkit-transform: skew(-20deg);
background-color:#2C58B0;
}


.menu-item a:hover{
color:#fff!important;
}

.cadastro{float: left; width: 450px; height: 120px; margin-top: 17px}

.cadastro p{font-size: 18px; color: #000; margin-left: 20px; line-height: 22px;}

.cadastro p span{font-size: 15px; color: #000;}

.botao-cadastro a:hover, .cadastro-socio a:focus, .botao-cadastro a:active {border-radius: 15px; padding: 8px; -webkit-animation-name: hvr-back-pulse;  animation-name: hvr-back-pulse;  -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-delay: 0.5s;  animation-delay: 0.5s;  -webkit-animation-timing-function: linear;  animation-timing-function: linear;  -webkit-animation-iteration-count: infinite;  animation-iteration-count: infinite;  background-color: #9e1318;  background-color: #9e1318;  color: white;}
.menu-subpage .part{max-width:1050px;padding-left:20px}
.part{max-width:1400px;margin:0 auto!important}
.layout-menu .menu-subpage .part .map-input{width:70%!important}
.bottom-footer .part{max-width:initial}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}



.gallery-info {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.gallery-info a { 
	padding: 10px 40px; 
	background: none; 
	margin-top: 20px;
	border-radius: 5px; 
	font-size: 20px; 
	font-color: white;
}


#left {
	width: 770px;
	float: left;
}
.wp-block-image{max-width:100%;margin-bottom:1em;margin-left:0;margin-right:0}
.wp-block-image img{max-width:100%}
.wp-block-image.aligncenter{text-align:center}
.wp-block-image.alignfull img,.wp-block-image.alignwide img{width:100%}
.wp-block-image .aligncenter,.wp-block-image .alignleft,.wp-block-image .alignright,.wp-block-image.is-resized{display:table;margin-left:0;margin-right:0}
.wp-block-image .alignleft{float:left;margin-right:1em}
.wp-block-image .alignright{float:right;margin-left:1em}
.wp-block-image .aligncenter{margin-left:auto;margin-right:auto}
.wp-block-image figcaption{margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.strom2  {color: #000; margin-top: 32px; margin-bottom: 32px; float: left; font-size: 15px; }

.strom2 h1  {color: #000;float: left; font-size: 15px; }

.menu, .lista, top-foto, .strom1, .strom2, .nadpis1, .top-foto1, .ck, .sloupec3, .menu-ads-300 {display: inline}

.widget-right{ width:100%; margin:0 auto; float:none; padding:15px 0; display:table; text-align:center;}

.widget-right ul li{ border:none;}

.logo, .widget-right{ width:100%; float:none; text-align:center;}

.about-people-title{
	font-size: 16px;
	color: #6f6e6f;
}

#inner-pagewrap {
	width: 976px;
	margin: 0 auto;
}
body .hero-slider .wooslider .slide-content{margin:0}
.slide-banners.wooslider .slide-content{margin:0}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}
.modal-body{position:relative;padding:15px}


.who-answers .modal-body {
  line-height: 200%;
  font-size: 16px;
  background-color: #fff;
  color: #333;
  padding: 0;
  margin-bottom: 25px;
}

.downloadGuide .modal-body {
    background-color: #fff;
    padding: 30px 30px 0px;
}


.modal-body .form-control {
    font-size: 26px;
    height: 50px;
    border-radius: 0;
}


.main-pop-cta .modal-body {
    padding: 0 40px 20px;
    background-color: #fff;
    color: #555;
        border-radius: 20px;
}


.main-pop-cta .modal-body .form-control {
    font-size: 22px;
    height: 40px;
    border-radius: 3px;
}

.dm.modal-body {
    background: transparent;
}


.contact-info {
    margin-top: 1.4rem;
}


.contact-info p {
    font-size: 1.4rem;
    font-weight: 400;
    color: #fff;
    text-align: right;
}


header.header .contact-info p img {
    display: none;
}

header.header .contact-info {
    margin-top: 4.4rem !important;
}

.abs{position:absolute;}




.entry-summary  .liimg {
    position: relative;
    width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


.menu-header-container, .menu-header-right-container { display: inline-block; }
#featured{width:99.893617021277%;padding-bottom:40px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff}
#featured p{padding:0 40px;font-size:18px;font-weight:200;line-height:27px;text-align:center}
#featured-image{margin:40px 0 0}
#featured-image .fluid-width-video-wrapper{margin-left:-20px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

.pull-left {
	float: left!important
}
.fa.pull-left{margin-right:.3em}

.desc-padding img.pull-left {
    margin-right: 20px;
    margin-bottom: 10px;
}

#pgc-7-2-0 .pull-left{background-color:#FFF;color:#333;}
.list-unstyled{padding-left:0;list-style:none}

div.mega-price-table .btn,
div.mega-price-table .list-unstyled,
div.mega-price-table .btn-group, 
div.mega-price-table .btn-toolbar {
	margin:0;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid rgba(255, 255, 255, 0.3); background: #2a2a2a; }

	.mh-header-widget-1, .mh-preheader, .mh-header, .mh-subheader, .mh-navigation, .mh-breadcrumb, .entry-meta, .mh-posts-1, .mh-posts-2, .mh-sidebar, .mh-sidebar-2, .mh-share-buttons, .mh-content-ad, .pagination, .entry-tags, .mh-author-box, .mh-post-nav, .mh-related-content, .mh-comments-wrap, .mh-footer, .mh-copyright-wrap { display: none; }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}

.widget .container,
section .container {
  padding-left: 30px;
  padding-right: 30px;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.mx-auto{margin-right:auto!important;margin-left:auto!important}
.rating-div picture img{width:50%}
.vam{vertical-align:middle}
footer .footer_bottom .text_block_01{float:left;margin-right:100px;line-height:30px}
.mtw{margin:20px 0 0}
.mtw .media-body{margin-top:11px;padding:0}
.mtw .results-div{float:left}
.mtw .num-results{font-size:3em}
.mtw .result-phrase{font-size:1.5em}
.mtw .result-sort{float:right}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}
.mtw .media-date{margin-top:0}
.mtw .attachment-post-thumbnail{display:none}
.postid-670 .mtw,.postid-672 .mtw{margin:0}
